/************************************************** OVERALL */

.addthis_toolbox > a, #___plusone_0
{
	margin-top: 8px !important;
}
.addthis_counter
{
	margin-left: 3px;
}

.addthis_toolbox
{
	margin-left: 15px;
}


body
{
	margin: 0px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	text-align: center;
	background-color: #315a7f; /* #e8e3dc;*/
	line-height: 22px;
}

.small
{
	font-size: 11px;
}


#everything
{
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	max-width: 975px;
	width: expression(document.body.clientWidth > 974?  "975px" : "auto" );
	position: relative;
}



.debugdiv
{
	display: none;
	color: White;
	position: absolute;
	top: 50px;
	left: 250px;
	z-index: 1000;
}

.clearboth
{
	clear: both;
}

.center
{
	text-align: center;
}

.pager
{
	font-size: 13pt;
	padding: 0px 5px 0px 5px;
}


/***************************************************** HEADER */
#header
{
	padding: 0px;
	margin: 0px;
	width: 975px;
	height: 242px;
	background-color: black;
	border: 0;
	position: relative;
	background-image: url( "images/headerbig.jpg" );
	background-position: 230px 0px;
	background-repeat: no-repeat;
	z-index: 100;
}

#secheader
{
	padding: 0px;
	margin: 0px;
	width: 975px;
	height: 146px;
	background-color: black;
	border: 0;
	position: relative;
	background-image: url( "images/headersmall.jpg" );
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#headerhomebig
{
	height: 100px;
	left: 250px;
	position: absolute;
	top: 70px;
	width: 530px;
}

#headerhomesmall
{
	height: 90px;
	left: 20px;
	position: absolute;
	top: 0;
	width: 530px;
}

#slidebox
{
	background-image: url( "images/slidebg.jpg" );
	width: 230px;
	height: 242px;
	top: 0;
	left: 0;
}

#headermenucontainer
{
	position: absolute;
	bottom: 0px;
	left: 230px;
	z-index: 1000;
}

#secheadermenucontainer
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1000;
}

#headermenu
{
	position: relative;
	top: 0px;
	margin: 0 auto;
	z-index: 100;
	background-color: #ffffff;
	height: 47px;
	border: 0;
	background: url( "images/menubg.jpg" );
	z-index: 1000;
}

#headermenu div table
{
	z-index: 1000;
}

.headermenutable
{
	border: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 1000;
}

.dynplain
{
	background-color: #911e1e;
	color: #ffffff;
	padding: 3px;
	display: block;
	z-index: 1001;
}


.dynplain:hover
{
	background-color: #fff4e7;
	color: #777777;
}

#bookmarkus
{
	position: absolute;
	top: 24px;
	right: 210px;
	height: 75px;
	width: 140px;
	padding: 0px;
}


#loginbox
{
	position: absolute;
	top: 11px;
	right: 7px;
	width: 170px;
	height: 80px;
	padding: 0;
	font-size: 10px;
	color: #d3b28f;
	text-transform: uppercase;
	font-family: Times New Roman;
	font-weight: bold;
}

#loginbox td
{
	vertical-align: middle;
}

#loginbox input
{
	color: #ffffff;
	border-color: #8b8072;
	font-size: 10px;
	background-color: #151515;
	padding: 1px;
	margin: 1px;
}


#loginbox a, #loginbox a:link, #loginbox a:visited
{
	color: #cdc4b9;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px solid black;
}

#loginbox a:hover
{
	border-bottom-color: #d3b28f;
}


#welcomebox
{
	font-size: 12px;
	text-align: right;
}


/**************************************************** BODY */

#allcol
{
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
}


#allcol td#leftcol, #allcol td#rightcol, #allcol td#maincol
{
	padding: 0;
	margin: 0;
	border: 0;
}


#allcol a, #allcol a:link, #allcol a:visited
{
	font-weight: bold;
	color: #bb1e1e;
	text-decoration: none;
	border-bottom: 1px dotted #555555;
}

#allcol a:hover
{
	color: #bb1e1e;
	border-bottom: 1px solid #000000;
}

.pad
{
	padding: 5px;
}


#leftcol
{
	width: 170px;
	background-color: #575757;
	background-image: url( "images/dropshadowdark.jpg" );
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

#rightcol
{
	width: 212px;
	background-color: #cdc7c0;
	background-image: url( "images/dropshadowright.jpg" );
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

#rightcol div.pad
{
	padding: 5px;
	padding-top: 0px;
	padding-left: 22px;
}

#rightcolfold
{
	z-index: 0;
	width: 212px;
	height: 12px;
	position: relative;
	top: 0;
	left: 0;
	background-image: url(images/rightcolfold.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#weekcol
{
	text-align: center;
	width: 60px;
	background-color: #a49e97;
	background-image: url( "images/dropshadowmedium.jpg" );
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.colitemdark
{
	padding: 6px;
	color: #fff4e7;
	font-size: 11px;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

.colitemlight
{
	padding: 6px;
	color: #333333;
	font-size: 11px;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}


.coltitledark
{
	color: #ffffff;
	font-family: Garamond, Times New Roman;
	font-variant: small-caps;
	font-size: 16px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 7px;
}


.coltitlelight
{
	color: #bb1e1e;
	font-family: Garamond, Times New Roman;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	line-height: 17px;
	margin-bottom: 7px;
}



#allcol a.blocklink, #allcol a.blocklink:link, #allcol a.blocklink:visited, #allcol a.blocklink:hover
{
	text-decoration: none;
	border: 0px;
}

.bhcalendar
{
	background-image: url(images/bhcalendarsm.jpg);
	background-repeat: no-repeat;
	text-align: right;
	background-position: 10px 10px;
}

.bhcalendarbig
{
	background-image: url(images/bhcalendarbig.jpg);
	background-repeat: no-repeat;
	background-position: 0px 20px;
	width: 100%;
	height: 500px;
}

.buzz
{
	background-image: url(images/newspaperbigsec2.gif);
	background-repeat: no-repeat;
	background-position: 15px 0px;
}

.buzzlight
{
	background-image: url(images/newspaperbighome2.gif);
	background-repeat: no-repeat;
	background-position: 15px 0px;
}

#allcol a.followus,
#allcol a.followus:hover
{
	border-bottom: 0px;
	font-size: 13px;
	vertical-align: middle;
	display: inline-block;
}
a.followus img
{
	vertical-align: middle;
}

/*
.buzz
{
	background-image: url(images/buzzbg.jpg);
	background-repeat: no-repeat;
	background-position: 23px 13px;
}

.buzzlight
{
	background-image: url(images/buzzbglight.jpg);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}
*/

/****************** MAIN BOX BODY */

#maincol
{
	width: auto;
	background-color: #fff4e7;
	background-image: url( "images/dropshadowlight.jpg" );
	background-position: 0px 0px;
	background-repeat: repeat-x;
	color: #333333;
}


#maincol div.sectiontitle
{
	color: #bb1e1e;
	font-family: Garamond, Times New Roman;
	font-size: 26px;
	font-weight: bold;
	font-variant: small-caps;
	padding: 8px 0px 8px 0px;
}

#maincol div.sectionsubtitle
{
	color: #000000;
	font-family: Garamond, Times New Roman;
	font-size: 21px;
	font-weight: bold;
	font-variant: small-caps;
	padding: 8px 0px 8px 0px;
}


.relcontainer
{
	position: relative;
	width: 100%;
	height: 100%;
}

/**************** HOME SPECIFIC */

#homedaytitle
{
	margin: 0;
	padding-top: 15px;
}

#bookmarkush
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 150px;
	height: 55px;
	z-index: 0;
}

#makehometip
{
	position: absolute;
	top: -1000px;
}

#homeadstop
{
	margin-left: 8px;
	padding-top: 15px;
	width: 730px;
	height: 92px;
	clear: both;
}

#factlistcontainer
{
	padding-left: 10px;
	margin-top: 0px;
	width: 530px;
	height: auto;
	float: left;
}

#rightcolhome
{
	margin: 0;
	padding: 0;
	margin-top: 10px;
	width: 190px;
	float: right;
	border-left: 3px solid #dfd4c7;
}
/************************************************* FOOTER */

#footer
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 25px;
	background-color: #6b0b0c;
	visibility: visible;
}

#footermenu
{
	text-align: center;
	padding: 5px;
}

#footertext
{
	text-align: center;
	padding-top: 3px;
}


#footertext a, #footertext a:link, #footertext a:visited, #footertext a:hover
{
	color: #000000;
	text-decoration: underline;
}

.footermenulink
{
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.footermenulink a
{
	text-decoration: none;
	color: #cccccc;
}

/********************************************** MISC */

.black
{
	color: Black;
}

td
{
	vertical-align: top;
}

.fieldname
{
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	color: #bb1e1e;
	vertical-align: middle;
}

hr
{
	color: #888888;
	background-color: #888888;
	border: 0;
	height: 1px;
	text-align: center;
}


.highlight
{
	background-color: #c1d3ff;
}

.progressbarcontainer
{
	width: 98%;
	height: 15px;
	border: solid 1px black;
	padding: 1px;
}

.progressbar
{
	width: 0px;
	background-color: Red;
	height: 15px;
}

.nodisplay
{
	display: none;
}

.red
{
	color: #bb1e1e;
}

.grey
{
	color: #A49E97;
}
/******************************************* ARTICLE LISTING */


.articlebox
{
	width: 100%;
	border: solid 1px #a8a8a8;
	padding: 6px;
}

.articlemainbox
{
	width: 380px;
	float: left;
	line-height: 13px;
	font-style: italic;
	font-size: 10px;
}

.articleinfobox
{
	float: right;
	width: 175px;
	height: 75px;
	background: transparent url(images/listinginfobox.gif) no-repeat scroll top left;
	font-size: 8pt;
}

.articleinfobox div
{
	margin: 4px;
	margin-right: 0px;
}


.infobuttonbox td
{
	width: 30px;
	height: 35px;
	vertical-align: middle;
	text-align: center;
}


.articletitle
{
	color: #bb1e1e;
	font-family: Garamond, Times New Roman;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	line-height: 20px;
}

.articleabstract
{
	padding-top: 6px;
}


/**************************************************** POLLS */

.pollbox
{
	font-size: 11px;
}

.pollcontent
{
	padding: 6px;
}

.pollquestion
{
	font-size: 12px;
	font-weight: bold;
}

.polloptions
{
	padding-top: 10px;
	padding-bottom: 4px;
}

.pollbar
{
	background-image: url(images/pollbar.jpg);
	border: 1px solid black;
	font-size: 2px;
	height: 9px;
}

a.linklight, a.linklight:link, a.linklight:visited
{
	font-weight: bold;
	color: #fff4e7;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

a.linklight:hover
{
	color: #fff4e7;
	border-bottom: 1px solid #000000;
}

/**************************************************** CONTROLS */

.goodrating
{
	color: Green;
	font-weight: bold;
}

.badrating
{
	color: Red;
	font-weight: bold;
}

.norating
{
	color: #999999;
	font-weight: bold;
}


/***************************************************** HUH */

.newsletterbox
{
	font-size: 11px;
}

.newsletterboxcontent
{
	padding: 6px;
}

.postinfo
{
	background-color: #f9eaa6;
	font-weight: bold;
	text-align: center;
}

.posttitle
{
	padding: 3px;
	margin-bottom: 10px;
	background-color: #f09d35;
	color: black;
	font-weight: bold;
}

.postbody
{
	padding: 3px;
}






















